DBBenutzer=informationserveru
DBPasswort=LTInformationServerPW
DBName=koljadb
DBIP=127.0.0.1
DBPort=5432
ServerName=Test
ServerPort=49112
ServerIP=127.0.0.1
AdminServerPort=49111
Aktiv=FALSE
MaxClients=50
